﻿* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#container {
	MIN-HEIGHT: 100%; POSITION: relative
}
* HTML #container {
	HEIGHT: 100%
}
BODY {
	FONT-WEIGHT: lighter; FONT-SIZE: 14px; BACKGROUND: url() #666 repeat-x; COLOR: #fff; LINE-HEIGHT: 20px; FONT-FAMILY: "Lucida Grande", Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
#container {
	MIN-HEIGHT: 100%; MARGIN: 0px auto; WIDTH: 800px
}
#page_content {
	WIDTH: 800px; POSITION: relative
}
#full_page {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; WIDTH: 750px; PADDING-TOP: 15px
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 109px
}
#logo {
	RIGHT: 40px; BACKGROUND: no-repeat; WIDTH: 400px; POSITION: absolute; TOP: 15px; HEIGHT: 106px
}
#caption {
	BACKGROUND: url() no-repeat; LEFT: 40px; WIDTH: 334px; POSITION: absolute; TOP: 15px; HEIGHT: 48px
}
A {
	CURSOR: pointer; COLOR: #f00; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:focus {
	outline-style: none
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
#right_content UL {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; MARGIN-LEFT: 15px; COLOR: #000; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: square
}
#right_content LI {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; MARGIN-LEFT: 15px; COLOR: #000; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: square
}
#accordion_page UL {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; MARGIN-LEFT: 15px; COLOR: #000; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: square
}
#accordion_page LI {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; MARGIN-LEFT: 15px; COLOR: #000; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: square
}
#accordion UL {
	PADDING-BOTTOM: 15px; MARGIN: 15px 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; outline-style: none; outline: 0
}
.img_right {
	FLOAT: right; MARGIN-RIGHT: 0px
}
.hide {
	DISPLAY: none
}
#transparentblock {
	FILTER: alpha(opacity=60); opacity: 0.6; -moz-opacity: 0.6
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
:focus {
	outline: 0
}
A:active {
	outline: 0
}
A:focus {
	outline: 0
}
P {
	FONT-WEIGHT: lighter;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 20px;
	COLOR: #000000;
	LINE-HEIGHT: normal;
	TEXT-ALIGN: left;
}
B {
	FONT-WEIGHT: bold
}
EM {
	COLOR: #000; FONT-STYLE: normal
}
H1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: lighter;
	FONT-SIZE: 24px;
	PADDING-BOTTOM: 15px;
	TEXT-TRANSFORM: none;
	COLOR: #39e001;
	LINE-HEIGHT: 24px;
	PADDING-TOP: 10px;
	TEXT-ALIGN: left;
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: lighter; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; COLOR: #999; LINE-HEIGHT: 26px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: dark; FONT-SIZE: 14px; PADDING-BOTTOM: 6px;  COLOR: #6f6f6f; line-height : 24px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: dark; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #999; LINE-HEIGHT: 15px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: dark; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #000; LINE-HEIGHT: 15px; PADDING-TOP: 0px; TEXT-ALIGN: left
}

#quote {
	MARGIN-TOP: 5px; PADDING-LEFT: 15px; FONT-STYLE: italic; TEXT-ALIGN: left
}
#quote P {
	COLOR: #f00; FONT-STYLE: italic
}
#intro {
	Z-INDEX: 1; BACKGROUND: #fff; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 480px
}
#flash_intro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 395px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 480px
}
#intro_text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FILTER: alpha(opacity=0); FLOAT: right; PADDING-BOTTOM: 5px; WIDTH: 295px; MARGIN-RIGHT: 35px; PADDING-TOP: 5px; TEXT-ALIGN: left; opacity: 0; -moz-opacity: 0
}
#intro_text P {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #999; LINE-HEIGHT: 18px; TEXT-ALIGN: left
}
.intro_h1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: lighter; FONT-SIZE: 20px; PADDING-BOTTOM: 20px; MARGIN: 150px 0px; COLOR: #f00; PADDING-TOP: 20px; TEXT-ALIGN: left
}
#main_page {
	BACKGROUND: #fff; FILTER: alpha(opacity=0); VISIBILITY: hidden; WIDTH: 100%; POSITION: absolute; TOP: 150px; TEXT-ALIGN: left; opacity: 0; -moz-opacity: 0
}
#main_content {
	BACKGROUND: #fff; FILTER: alpha(opacity=0); VISIBILITY: hidden; WIDTH: 100%; POSITION: absolute; TOP: 150px; TEXT-ALIGN: left; opacity: 0; -moz-opacity: 0
}
#title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 15px 25px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#left_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 25px 25px; WIDTH: 200px; COLOR: #000; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#right_content {
	FLOAT: right;
	MARGIN: 0px 25px 0px 0px;
	WIDTH: 480px;
	TEXT-ALIGN: left;
}
.clear {
	CLEAR: both; HEIGHT: 0px
}
.clear50 {
	CLEAR: both; MARGIN-TOP: 50px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 0px
}
#icon_list {
	FLOAT: right; MARGIN: 15px 25px 0px 0px; WIDTH: 480px; TEXT-ALIGN: left
}
#icon_list UL {
	PADDING-BOTTOM: 40px; MARGIN: 0px; HEIGHT: 40px
}
#icon_list UL LI {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #ccc; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.link_grey {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; CURSOR: pointer; COLOR: #999; LINE-HEIGHT: 18px; TEXT-ALIGN: left
}
.galleryTab {
	DISPLAY: block; Z-INDEX: 1000; RIGHT: 0px; FLOAT: right; WIDTH: 29px; HEIGHT: 16px
}
.galleryContent {
	BACKGROUND: #000; WIDTH: 800px; POSITION: relative! important; HEIGHT: 300px
}
.pano_box {
	Z-INDEX: 1; BACKGROUND: url() #000 no-repeat center center; OVERFLOW: visible; WIDTH: 100%; BORDER-BOTTOM: #b2b2b4 4px solid; HEIGHT: 300px
}
.jdGallery .slideInfoZone H5 {
	FONT-WEIGHT: lighter; FONT-SIZE: 20px; TEXT-TRANSFORM: none; COLOR: #b2b2b4; LINE-HEIGHT: 28px; MARGIN-RIGHT: 15px; TEXT-ALIGN: right
}
.jdGallery .slideInfoZone H6 {
	FONT-WEIGHT: lighter; FONT-SIZE: 16px; TEXT-TRANSFORM: none; COLOR: #fff; LINE-HEIGHT: 24px; MARGIN-RIGHT: 35px; TEXT-ALIGN: right
}
#bounce1 {
	FILTER: alpha(opacity=0); VISIBILITY: hidden; opacity: 0; -moz-opacity: 0
}
#bounce2 {
	FILTER: alpha(opacity=0); VISIBILITY: hidden; opacity: 0; -moz-opacity: 0
}
#top_nav {
	Z-INDEX: 1; MARGIN-LEFT: 15px; OVERFLOW: hidden; WIDTH: 100%; POSITION: relative; HEIGHT: 40px
}
#top_nav UL {
	LIST-STYLE-TYPE: none
}
#top_nav UL LI A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 0px; TEXT-TRANSFORM: uppercase; COLOR: #ccc; PADDING-TOP: 5px; FONT-STYLE: normal; TEXT-ALIGN: left
}
#top_nav UL LI A:hover {
	COLOR: #40ff01; TEXT-DECORATION: none
}
#top_nav LI A:active {
	COLOR: #40ff01; TEXT-DECORATION: none
}
#top_nav #top_current A {
	COLOR: #40ff01
}
#sub_nav {
	Z-INDEX: 10; MARGIN-LEFT: 15px; OVERFLOW: hidden; WIDTH: 700px; POSITION: relative; HEIGHT: 40px
}
#sub_nav UL {
	MARGIN-TOP: -8px; LIST-STYLE-TYPE: none
}
#sub_nav UL LI A {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #999; PADDING-TOP: 5px; FONT-STYLE: normal; TEXT-ALIGN: left
}
#sub_nav UL LI A:hover {
	DISPLAY: block; COLOR: #fff; TEXT-DECORATION: none
}
#sub_nav LI A:active {
	DISPLAY: block; COLOR: #000; TEXT-DECORATION: none
}
#sub_nav #sub_current A {
	COLOR: #fff
}
#sub_nav #sub_current A:hover {
	COLOR: #000
}
#link_list {
	LIST-STYLE-TYPE: none
}
#link_list LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; MARGIN: 5px 0px; COLOR: #ccc; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; FONT-STYLE: normal; TEXT-ALIGN: left
}
#link_list LI A:hover {
	COLOR: #40ff01; BORDER-BOTTOM: #40ff01 1px solid; TEXT-DECORATION: none
}
#link_list LI A:active {
	COLOR: #40ff01; BORDER-BOTTOM: #40ff01 1px solid; TEXT-DECORATION: none
}
#link_list #link_active A {
	COLOR: #40ff01
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #b2b2b4; PADDING-BOTTOM: 15px; WIDTH: 100%; PADDING-TOP: 15px; HEIGHT: 15px
}
#footer_nav {
	MARGIN: 0px auto; WIDTH: 800px; POSITION: relative
}
#footer UL {
	MARGIN: 0px 0px 0px 150px; LIST-STYLE-TYPE: none
}
#footer LI {
	FONT-SIZE: 8px; FLOAT: left; TEXT-TRANSFORM: uppercase; TEXT-ALIGN: left
}
#footer LI A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; COLOR: #000000; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#footer LI A:hover {
	COLOR: #40ff01
}
.footnote {
	FONT-SIZE: 8px; TEXT-TRANSFORM: uppercase; COLOR: #000000
}
.shadow {
	FILTER: progid:DXImageTransform.Microsoft.DropShadow( color='#000', OffX=2, OffY=2,  positive='true')
}
.shadow {
	text-shadow: #000 2px 2px 2px
}
.shadow:unknown {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px -1.7em 0.1em; COLOR: #000; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.shadow:unknown {
	DISPLAY: none
}
#accordion_page {
	MARGIN-BOTTOM: 15px
}
.toggler {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px dotted
}
.table {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: lighter; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; COLOR: #000; LINE-HEIGHT: 18px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
.table TR {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid
}
TD {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid
}
.table_head {
	BACKGROUND: #ccc; COLOR: #000
}
